# cxxabi_tweaks.h File Reference

## Detailed Description

The header provides an CPU-variable interface to the C++ ABI.

Definition in file cxxabi_tweaks.h.

Go to the source code of this file.

## Defines

- #define _CXXABI_TWEAKS_H
- #define _GLIBCXX_CXA_VEC_CTOR_RETURN(x)
- #define _GLIBCXX_GUARD_SET(x)
- #define _GLIBCXX_GUARD_TEST(x)

## Typedefs

- typedef void __cxa_cdtor_return_type
- typedef void __cxa_vec_ctor_return_type

## Functions

- __extension__ typedef int
  __guard __attribute__ ((mode(__DI__)))